
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>屏蔽开机的android_kernel_log信息----&amp;gt;lk.bin / iVAN</title>

    <meta name="description" content="屏蔽开机的android_kernel_log信息----&amp;gt;lk.bin 最近在开机加一些自己的测试程序,编译的是eng版本,希望安卓开机后能够看到自己的调试信息,可是一开机就会有很多其它的信息干扰我的调试,那么如何屏蔽掉kernel的kmsg打印的这些信息呢? 很简单,我们找到以下这个文件: 在我的源码目录下:MT8127_M0_MP8_0407_BK\bootable\lk\app\mt_boot\mt_boot.c 找到以下代码: #ifdef USER_BUILD sprintf(cmdline,&quot;%s%s&quot;,cmdline,&quot;  ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">屏蔽开机的android_kernel_log信息----&amp;gt;lk.bin</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近在开机加一些自己的测试程序，编译的是eng版本，希望安卓开机后能够看到自己的调试信息，可是一开机就会有很多其它的信息干扰我的调试，那么如何屏蔽掉kernel的kmsg打印的这些信息呢？</p>
<p>很简单，我们找到以下这个文件：</p>
<p>在我的源码目录下:MT8127_M0_MP8_0407_BK\bootable\lk\app\mt_boot\mt_boot.c</p>
<p>找到以下代码：</p>
<pre>#ifdef USER_BUILD
		sprintf(cmdline,"%s%s",cmdline," printk.disable_uart=0");
#else
		sprintf(cmdline,"%s%s",cmdline," printk.disable_uart=1 ddebug_query=\"file *mediatek* +p ; file *gpu* =_\"");
#endif</pre>
<p>我们看到，当编译的版本为USER_BUILD的时候，
<pre>printk.disable_uart=0</pre>
<p>因为USER版本默认开机后进入终端不会打印这些LOG。<br />
<br />而ENG版本如果需要这样设置就可以将上面的#else分支下的=1改为0重新编译源码然后下载lk.bin即可。</p>
<p>那如果要其它打印信息怎么办呢?</p>
<p>直接在终端按回车，打印信息就出来了。</p>
<p>关于这部分的代码我还不是特别的熟悉，等有时间，我再分析一下完善我的这篇博客。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 23:41:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/file/" title="file">file</a>, <a href="https://www.iamivan.net/tag/%e6%ba%90%e7%a0%81/" title="源码">源码</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>屏蔽开机的android_kernel_log信息----&amp;gt;lk.bin的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN727xp.html" rel="bookmark">debian 开机启动图片-debian开机显示一张图片，屏蔽掉原有的信息。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 debian开机显示一张图片,屏蔽掉原有的信息. 我现在用的debian7.2安装了一个基础系统,在启动的时候显示一堆字符,我想把它们屏蔽掉,然后显示一张公司的logo,具体要怎么做? 就是说一开机就是我们公司的logo,然后一直显示到公司登录界面出现.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boK80Eb.html" rel="bookmark">Android eng版本开机有fastboot界面（lk代码分析）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				-/lk/project/msm8953.mk ifeq ($(TARGET_BUILD_VARIANT),user) DEBUG := 0 else DEBUG := 1 ENABLE_FBCON_DISPLAY_MSG := 1 endif ifeq ($(ENABLE_FBCON_DISPLAY_MSG),1) DEFINES += FBCON_DISPLAY_MSG=1 endif -/lk/app/aboot/aboot.c boot_init() dprintf(INFO, &quot;**			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq75RZz.html" rel="bookmark">java ipmi 如何获取到开机的输出信息，cpu温度等</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 java ipmi 如何获取到开机的输出信息,cpu温度等 各位大神,小弟刚刚下载了一个java ipmi的lib包,请问大神能给我一些参考的例子不, lib自带的例子不算,那个没有太多作用 感激不尽了 解决方案 JAVA获取CPU等信息			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba6jJQM.html" rel="bookmark">lk bin-如何修改lk&period;bin，手机花屏了。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何修改lk.bin,手机花屏了. 由于线刷屏幕花屏.找到原因在于lk.bin的屏幕驱动上.怎么去修改lk.bin这个文件?lk是经过custgen过程才封装成lk.bin的.怎么解掉封装.还原成以前的目录文件? 解决方案 人呢.有人吗????			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z78D3Rb.html" rel="bookmark">卡梅伦呼吁搜索引擎屏蔽不利儿童的信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				卡梅伦呼吁搜索引擎屏蔽不利儿童的信息 腾讯科技讯(云松)北京时间7月22日消息,据国外媒体报道,卡梅伦在发表首相演讲的前一天参加了BBC访谈节目&quot;安德鲁•马尔秀&quot;,并呼吁以谷歌(微博)为代表的搜索引擎公司屏蔽掉那些不利于儿童的负面信息.近日, 英国首相戴维·卡梅伦(David Cameron)在参加BBC的政论访谈节目&quot;安德鲁·马尔秀&quot;(Andrew Marr Show)时表示,以谷歌为代表的搜索引擎在拦截那些颓废的.令人恶心的负面信息方面需要做更多的工作,因为这些			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLJP28b.html" rel="bookmark">苹果中国客服称已屏蔽Siri&OpenCurlyDoubleQuote;涉黄&rdquo;信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 iPhone手机语音对话软件Siri,被媒体曝出有&quot;涉黄&quot;嫌疑,引发舆论热议.昨日,苹果公司客服人员表示,已将&quot;三陪&quot;信息列入屏蔽范围.早报记者用iPhone手机试验发现&quot;找不到任何三陪&quot;. 据了解,Siri是苹果公司在其产品iPhone 4S及iPhone 5上应用的一项语音控制功			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY234Bp.html" rel="bookmark">修改php&period;ini让屏蔽程序的错误信息</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				提供一点资料给你: display_errors = On php缺省是打开错误信息显示的,我们把它改为: display_errors = Off 关闭错误显示后,php函数执行错误的信息将不会再显示给用户,这样能在一定程度上防止攻击者从错误信息得知脚本的物理位置,以及一些其它有用的信息,起码给攻击者的黑箱检测造成一定的障碍.这些错误信息可能对我们自己有用,可以让它写到指定文件中去,那么修改以下: log_errors = Off 改为: log_errors = On 以及指定文件,找到下面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVDVxnM.html" rel="bookmark">批处理中屏蔽错误信息 nul 2&amp;amp&semi;amp&semi;gt&semi;nul 的用法 &lpar;cmd&amp;amp&semi;amp&semi;gt&semi;nul空格2&amp;amp&semi;amp&semi;gt&semi;nul&rpar;&lowbar;DOS&sol;BAT</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				del abc.txt&gt;nul 2&gt;nul 这个&quot;&gt;nul 2&gt;nul&quot;可以屏蔽一切屏幕的输出可以这样理解: 假如执行一个命令,但是不想在屏幕里看到这个命令的执行情况,可以使用&quot;[命令]&gt;nul&quot;就可以屏蔽命令在屏幕上的输出,但是有的命令执行会出错,即使用了&quot;&gt;nul&quot;也不能屏蔽命令产生的信息,所以就在后面加&quot; 2&gt;nul&quot;这个,就是&quot;[命令]&gt;nul+空格+2&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Wjlab.html" rel="bookmark">屏蔽Web&lowbar;server版本信息！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.已经在生产环境中跑的apache!如何屏蔽! 屏蔽apache的版本信息! 一定程度上可以防止黑客的攻击效率!  因为有时候系统没有来得及升级,而低版本的出现了漏洞! shell&gt; curl -I URL      ///这样会看到它系统的版本信息! 配置: /usr/local/apache2/conf//httpd.conf =&gt;Include conf/extra/httpd-default.conf \---&gt;ServerTokens prod \--&gt;ServerSi			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwJ5p6.html" rel="bookmark" class="title">善用PS后期处理：好的作品不只是拍出来的</a>
					<div>
						摄影技术再厉害,也是逃不过后期的加工的,就好像一部经典巨片,都不是纯粹地拍摄就能成型,都必须靠大量的后期,还能使其震撼!摄影也一样,影像不只是拍出来的 案例一:&lt;金铅笔国际广告奖海报&gt; 图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr3Nyp.html" rel="bookmark" class="title">java页面中文乱码</a>
					<div>
						  代码如下   &lt;Connectorport=&quot;8080&quot;protocol=&quot;HTTP/1.1&quot; connectionTimeout=&quot;200 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvXk1z.html" rel="bookmark" class="title">ORACLE回滚段管理（上）</a>
					<div>
						oracle 回滚段管理一直是ORACLE数据库管理的一个难题,本文通过实例介绍ORACLE回滚段的概念, 用法和规划及问题的解决. 回滚段概述 回滚段用于存放数据修改之前的值(包括数据修改之前的位置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MveqWb.html" rel="bookmark" class="title">顾东源谈网站标题设计优化最有效2大策略</a>
					<div>
						顾芳源从09年开始提供企业SEO服务,到现在已经提供超过100家企业和个人,在二年多的实践中总结了一些行业经验,这次和大家分享网站标题设计优化最有效的2大策略,我认为无论你是做网站建设或者是网络营销工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lpdw2AM.html" rel="bookmark" class="title">如何在Delphi中调用VC6&period;0开发的COM</a>
					<div>
						上次写了如何在VC6.0下对Delphi写的COM进行调用,原本想马上写如何在Delphi中调用VC6.0开发的COM时,由于在写事例程序中碰到了个很怪的问题,在我机子上用VC写的接口程序编译能通过. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPD0rz.html" rel="bookmark" class="title">PS制作金属质感效果字</a>
					<div>
						1.新建一个文件,这里鱼用了PS默认大小. 2.浅灰色输入文字,这里输入了&quot;赑屃&quot;二字. 3.按住ctrl点击文字图层得到文字选区. 4.保持选区状态进入通道面板,新建一个通道al ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOw6qxz.html" rel="bookmark" class="title">11个防范病毒常识</a>
					<div>
						1.预防第一 保持获取信息.你是否知晓几乎每天都有病毒和安全警告出现?通过把我们的安全与修复主页加入收藏夹来获取最新爆发的病毒. 2.得到保护 如果你的机器上没有安装病毒防护软件,你最好还是安装一个. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGmowp.html" rel="bookmark" class="title">如何禁用Win 7中的AeroSnap最大化功能</a>
					<div>
						  与以往的操作系统相比,Windows 7增加了许多华丽的新功能,但是不是所有用户都喜欢这么华丽的新功能,那么怎么屏蔽掉一些我们不喜欢的新功能呢? Windows 7中的AeroSnap功能一直饱受 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eAEyb.html" rel="bookmark" class="title">哪种笔记本散热器哪种好 笔记本散热器有什么用</a>
					<div>
						笔记本不像台式电脑拥有足够的空间去散热,因此对于散热这块而言,笔记本是相对比较脆弱的,随着笔记本使用用户不断增多,很多朋友对于笔记本的保养也变得越来越重视起来,春去夏来,即将迎来又一年的夏天,对于夏日 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mg3Jv5M.html" rel="bookmark" class="title">Win7共享有线网络实现手机上网</a>
					<div>
						  使用win7自带的创建临时网络,是计算机到计算机的,所以不支持手机连接.手机上网. 如果想要Win7共享出有线网络并且实现手机上网,需要两个命令来实现 首先输入netsh wlan set hos ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaRgaz.html" rel="bookmark" class="title">关闭win7IPv6协议提升系统运行速度</a>
					<div>
						  1.鼠标右键单击桌面右下角的网络图标,然后选择&quot;打开网络和共享中心&quot;,然后点击网络和共享中心页面的&quot;更改适配器设置&quot;,如下图所示: 2.进入网络连接页面后, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5N8Rmz.html" rel="bookmark" class="title">stellaris-如何用Stellaris LM4F120 做一个LCD游戏</a>
					<div>
						问题描述 如何用Stellaris LM4F120 做一个LCD游戏 如何用Stellaris LM4F120 做一个LCD游戏,例如pong(乒乓).俄罗斯方块.贪吃蛇.等等					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA0kkM.html" rel="bookmark" class="title">如何将客户端按钮的点击事件邦定到服务端按钮的点击事件上</a>
					<div>
						问题描述 2个按钮,一个客户端的,一个服务端的,如何将客户端按钮的点击事件邦定到服务端按钮的提交事件呢? 解决方案 解决方案二:先写服务器端的代码然后运行右键服务器端按钮内的onclick事件拷贝到客 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlYP8b.html" rel="bookmark" class="title">网站优化基本环节&comma;企业都有做到吗&quest;</a>
					<div>
						导读:网站优化是网站运营中重要一个工作,并且是持久性的工作,做好了网站优化,不仅能提高网站关键词排名,获取更多的流量,还能获得更多的客户.在现实中,许多企业优化结果很不理想,这不仅跟优化人员策略有关系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAljYM.html" rel="bookmark" class="title">MySQL主备复制原理、实现及异常处理</a>
					<div>
						复制概述 MySQL支持三种复制方式:基于行(Row)的复制.基于语句(Statement)的复制和混合类型(Mixed)的复制. 基于语句的复制早在3.23版本中就存在,而基于行的复制方式在5.1版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKW1Db.html" rel="bookmark" class="title">科沃斯机器人：用好产品让人工智能真正落地</a>
					<div>
						人工智能到底有多火? 近两年关于人工智能的关注度暴增,根据过去的媒体数据显示,2015年至2016年,关于「人工智能」的媒体关注度增长了632%,并且还在持续上涨,今年上半年在之前基础上又增长了45% ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAA5N3M.html" rel="bookmark" class="title">ASP&period;NET的状态管理</a>
					<div>
						状态时某一类型的数据在一定时期内保持活跃的信息.这里说的一定时期可以使整个应用程序的生命周期,可以使用户操作程序的时间,当然也可以是单个页面的生命周期等.  为了解决传统Web编程中固有的限制,ASP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eyDPb.html" rel="bookmark" class="title">数据-急求web日志文件资源！！！！</a>
					<div>
						问题描述 急求web日志文件资源!!!! 毕业设计需要做一个基于web日志挖掘的网页推荐系统,但是自己没有个人网站,希望能够提供一份网站的web日志,之前也找了一些,但是数据量较少,希望能够提供至少一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJWXnp.html" rel="bookmark" class="title">csharp&colon; using using System&period;Web&period;Script&period;Serialization read json</a>
					<div>
						using System; using System.Data; using System.Configuration; using System.Collections; using System. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqXPWb.html" rel="bookmark" class="title">php简单生成随机颜色的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php简单生成随机颜色的方法.分享给大家供大家参考,具体如下: &lt;?php //第一种方法: $rand = array('0', '1', '2', '3', '4', '5', ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7owKz.html" rel="bookmark" class="title">mysql-如何读取MySQL文件夹里的文件</a>
					<div>
						问题描述 如何读取MySQL文件夹里的文件 安装好MySQL后,里面的许多文件都没有读出来,包括在data文件里创建的数据库和表都无法读出来,请问是我的电脑格式有问题吗?需要下载什么软件吗?? 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ1AQp.html" rel="bookmark" class="title">基于深度学习的自动上色程序，以及其实际应用</a>
					<div>
						来自伯克利大学和麻省理工学院的三名研究者Richard Zhang.Phillip Isola.Alexei A. Efros日前给出了深度学习在另一个特定领域的研究进展,开发了一套可以通过深度学习自 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12qn5p.html" rel="bookmark" class="title">《数据库技术原理与应用教程》一3&period;6&period;4数据库的物理结构</a>
					<div>
						3.6.4数据库的物理结构 1 数据库中数据的分类 存储于数据库中的数据除了数据主体外还需要很多相应配合的信息,它们共同构成了完整的数据库数据. 1)数据主体.数据库中数据主体(main data)分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo8xOM.html" rel="bookmark" class="title">Microsoft Office 2007定制与部署指南</a>
					<div>
						一.概述 相对于以前版本的OFFICE,Office 2007的安装包有一些变化,每个应用程序都有一个单独的MSI文件,这些MSI文件由与某个产品相对应的MSI文件调用,产品MSI文件由SETUP.e ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKLPkz.html" rel="bookmark" class="title">市面上的多乐士涂料价格参差不齐且真假难辨</a>
					<div>
						[中国经营网综合报道]因为渠道管理混乱,授权专卖店和分销商并存,目前市面上的多乐士涂料价格参差不齐且真假难辨. 根据北京商报报道,记者昨天走访通州最大的京东运乔建材城见到,在一条街内,共有近十家多乐士 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmBlnp.html" rel="bookmark" class="title">被央行发文叫停的二维码、条形码支付</a>
					<div>
						在二维码支付问题上,各方的博弈十分激烈.CFP供图 今年3月份被央行发文叫停的二维码.条形码支付,这几个月来并未实质停止. 有业内人士表示,央行文件下发后,并没有对继续使用采取强制性和处罚性的动作.目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6GeBNp.html" rel="bookmark" class="title">原野屋沙琪玛掺违规抗氧化剂超市赔款500元</a>
					<div>
						沙琪玛加了违规的抗氧化剂 超市当庭赔给消费者500元 这种食品添加剂不允许添加进糕点和糖果中,徐福记前不久就因此吃了官司 前不久,一广东消费者在深圳一家超市购买了三款徐福记食品,发现食品标签中有不允许 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvY9R6b.html" rel="bookmark" class="title">js跨域和ajax 跨域问题的实现思路&lowbar;javascript技巧</a>
					<div>
						js 要跨域的话,可以用: &lt;script src=&quot;别的网站的js地址(这里的内空可以是动态生成的,如:aaa.jsp.bbb.aspx)都可以.&quot;&gt;&lt;/scr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnq6vp.html" rel="bookmark" class="title">网站策划之网站改版的几点建议</a>
					<div>
						看了不少的网站改版策划方案,发现目前大多网站在改版的时候,着重对网站的设计.功能.内容管理系统的投入,而忽略了对已有流量的保持,至于搜索引擎的可见度,几乎没有这个概念.      网站改版,如何改?如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGryvop.html" rel="bookmark" class="title">监听-YQ聊天会话界面按钮没有显示的结果</a>
					<div>
						问题描述 YQ聊天会话界面按钮没有显示的结果 你好,为什么我按了好友键,我得不到任务界面.我的BuddyActivity类监听了ChatActivity的,但是没有结果					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
